BODY, TD {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 10pt;
	scrollbar-track-color : Black;
	scrollbar-shadow-color : Black;
	scrollbar-highlight-color : #2E8B57;
	scrollbar-face-color : Black;
	scrollbar-arrow-color : #2E8B57;
	scrollbar-darkshadow-color : Black;
	scrollbar-base-color : Black;
	scrollbar-3dlight-color : Black;
	background : Black;
	text-indent : 30px;
	text-underline-position : below;
	color : #2E8B57;
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																}

A {
	text-decoration: none;
	color: #2E8B57;
}

A:Hover {
	text-decoration: underline;
	color: Red;
		}

A:LINK {
	color : #B22222;
}

A:ACTIVE {
	color : Red;
}



H1:blue{
	color : #00008B;
}

H1:red{
	color : #B22222;
}

H2:red{
	color : #B22222;
}


H2:blue{
	color:#B22222
}

H3:red{
	color : #B22222;
}

H3:blue{
	color:#B22222
}

H4:red{
	color : #B22222;
}

H4:blue{
	color:#B22222
}

H5:red{
	color : #B22222;
}

H5:blue{
	color:#B22222
}

H6:red{
	color : #B22222;
}

H6:blue:{
	color:#B22222
}

